<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_law_firm_lawyer_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_law_firm_lawyer_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Law Firm: Lawyer WDA','law-firm-lawyer-wda'),
				'pro_text' => esc_html__('Premium','law-firm-lawyer-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_law_firm_lawyer_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-law-firm-lawyer-theme')),
				'priority'  => 10,
			)
		)
	);